@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan|Gentium+Basic&display=swap');
/* CSS Document */
@font-face {
	font-family: 'Sorren Medium';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/Sorren Medium.otf');
}
@font-face {
	font-family: 'Freight Sans Light SC';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/Freight Sans Light SC.otf');
}
/*Global css*/
* {
	border: 0px;
}
/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0px;
	padding: 0px;
	border: 0;
	list-style-type: none;
	font-weight: normal;
	line-height: normal;
	font-family:'Gentium Basic', serif;;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0px;
	padding: 0px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
}
body {
	margin: 0px;
	padding: 0px;
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
}
body, html {
	overflow-x: hidden;
}
textarea {
	resize: none;
}
img {
	max-width: 100%;
	transition: all 1s ease 0s;
}
a:focus {
	text-decoration: none;
	outline: none;
}
a {
	text-decoration: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
}
a:hover {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}



h1, h2, h3, h4, h5, h6, p, a {
	
}
p {
	font-family: 'Forum', cursive;
	font-size: 21px;
	margin-bottom: 20px;
	letter-spacing: .5px;
	line-height: 24px;
	color: #fff;
}
h1 {
	font-family: 'Baloo Chettan', cursive;
	font-size: 70px;
	letter-spacing: .5px;
	margin-bottom: 20px;
	line-height: 50px;
	color: #fff;
}
h4 {
	font-family: 'Baloo Chettan', cursive;
	font-size: 20px;
	letter-spacing: .5px;
	margin-bottom: 20px;
	color: #fff;
}
.btn {
	font-family: 'MyriadProRegular';
	border: none;
	background-color: #fff;
	padding: 20px 12px;
	min-width: 280px;
	box-shadow: 0;
	border-radius: 0;
	color: #000 !important;
	font-size: 18px;
	margin-top: 30px;
	position: relative;
}
.btn:hover, .btn:focus {
	background-color: #dddddd;
}
.btn::after {
	position: absolute;
	top: 8px;
	left: 8px;
	right: 8px;
	bottom: 8px;
	z-index: 9;
	border: 1px solid #000;
	content: '';
}
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.cd-primary-nav li {
	margin: 12px 0;
}
.cd-primary-nav a {
	font-family: 'Forum', cursive;
	font-size: 30px;
	color: #fff;
	font-weight: 500;
	line-height: normal;
	letter-spacing: .5px;
}
.cd-primary-nav a:hover, .cd-primary-nav a:focus {
	color: #8a8a8a !important;
}
.logoBar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	padding: 15px 40px;
	/*background-image: url(../img/overlay2.png);
	background-repeat: repeat;*/
	background-color:rgb(0, 0, 0, .2);
}
.bg-danger {
	position:relative;
	background-color: transparent;
	padding: 100px 0px;
	margin: 0px;
	border: none;
	!--background-image:url(../img/bg.jpg)-->;
	background-position:center top;
	background-repeat:no-repeat;
}
.bg-danger h1{
	color:#efb698;
}
.bg-danger p{
	color:#fff;
}


.headingGap {
	padding-top: 80px;
}
.bg-danger figure{
	position:relative;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #fff;
	transition: .8s;
	-webkit-transition: .8s;
	-moz-transition: .8s;
}
.bg-danger figure:hover img{
	border-radius: 0 30% 0 30%;
	transition: .8s;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	
}
.textHolder {
	background-image: url(../img/border.jpg), url(../img/border.jpg);
	background-position: left top, right bottom;
	background-repeat: no-repeat, no-repeat;
	padding: 40px 0;
	margin-top: 30px;
}
.bg-info {
	background-color: transparent;
}
.bg-info h1{
	color:#fff;
}
.bg-info p{
	color:#fff;
}
.bg-info .container-fluid {
	padding: 0;
}
.fourImg {
	display: table;
}
.fourImg li {
	overflow: hidden;
	float: left;
	width: 25%;
	position: relative;
	cursor: pointer;
}
.fourImg li img {
	transition: .8s;
	-webkit-transition: .8s;
	-moz-transition: .8s;
}
.fourImg li:hover img {
	-webkit-transform: scale(1.25); /* Safari and Chrome */
	-moz-transform: scale(1.25); /* Firefox */
	-ms-transform: scale(1.25); /* IE 9 */
	-o-transform: scale(1.25); /* Opera */
	transform: scale(1.25);
}
.leftSlide {
	background-image: url(../img/overlay.png);
	background-repeat: repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	bottom: 0;
	z-index: 9;
	transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
}
.fourImg li:hover .leftSlide {
	right: 0;
	width: 100%;
}
.rightSlide {
	background-image: url(../img/overlay.png);
	background-repeat: repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 0%;
	bottom: 0;
	z-index: 9;
	transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
}
.fourImg li:hover .rightSlide {
	left: 0;
	width: 100%;
}
.jumbotron {
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	border: none;
	position: relative;
}
.jumbotron .item img {
	max-width: none;
	position: relative;
	height:750px;
	left: 50%;
	top: 0%;
	-ms-transform: translateY(-0%) translateX(-50%);
	-webkit-transform: translateY(-0%) translateX(-50%);
	transform: translateY(-0%) translateX(-50%);
}
.bannerText {
	width: 800px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-ms-transform: translateY(-50%) translateX(-0%);
	-webkit-transform: translateY(-50%) translateX(-0%);
	transform: translateY(-50%) translateX(-0%);
}
.topgap {
	padding-top: 20px;
}
ul.filters {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
}
ul.filters li.filter {
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
	padding: 8px 22px;
	background-color: #a66244;
	font-size: 18px;
	transition: all 0.2s;
	font-family: 'Marcellus SC', serif;
	margin: 0px 3px;
}
footer {
	background-color: #202020;
	padding: 100px 0 0;
}
footer a:hover, footer a:focus {
	color: #fff;
	text-decoration: underline;
}
footer i {
	width: 40px;
	height: 40px;
	line-height: 37px !important;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	font-size: 20px !important;
	margin: 5px;
	text-align: center;
	transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
}
footer i:hover {
	background-color: #fff;
	color: #000;
}
address {
	margin-bottom: 15px;
	line-height: normal;
	font-family: 'MyriadProRegular';
	font-size: 18px;
	letter-spacing: .5px;
	color: #fff;
	position: relative;
	padding-left: 50px;
}
address a {
	line-height: 45px;
	color:#fff;
}
address .fa {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
}
address .fa:hover, address .fa:focus {
	background-color: inherit;
	color: inherit;
}
.footerDown {
	background-color: #000;
	padding: 30px 0;
	margin-top: 80px;
}
.footerDown p {
	margin: 0;
}
.footerDown p a{
	color:#fff;
}
.footerDown p img {
	width: 22px;
}
.follow{
	margin-left:30px;
}
#portfolio {
	margin: 1rem 0;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1rem;
	-moz-column-gap: 1rem;
	column-gap: 1rem;
	-webkit-column-width: 33.33333333333333%;
	-moz-column-width: 33.33333333333333%;
	column-width: 33.33333333333333%;
}
.tile {
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 350ms ease;
	transition: all 350ms ease;
}
.toolbar.mb2.mt2 {
	text-align: center;
	margin-bottom: 40px;
}
.tile:hover {
}
.scale-anm {
    transform: scale(1);
	margin-bottom: 10px;
	width: auto;
    overflow: hidden;
    float:left;
}
.bg-primary {
	background-position:center top;
	background-repeat:no-repeat;

	padding: 100px 0;
	background-color: transparent;
}
.bg-primary h1{
	color:#efb698;
}
.bg-primary p{
	color:#fff;
}
.bg-primary .btn {
	background-color: #efb698;
	padding: 20px 12px;
	min-width: 280px;
	color: #000 !important;
	font-size: 18px;
	margin-top: 30px;
}
.bg-primary .btn:hover, .bg-primary .btn:focus {
	background-color: #dddddd;
}
.bg-primary .btn::after {
	position: absolute;
	top: 8px;
	left: 8px;
	right: 8px;
	bottom: 8px;
	z-index: 9;
	border: 1px solid #000;
	content: '';
}
.bg-danger .btn {
	background-color: #efb698!important;
	padding: 20px 12px;
	min-width: 280px;
	color: #000 !important;
	font-size: 18px;
	margin-top: 30px;
}
.bg-danger .btn:hover, .bg-danger .btn:focus {
	background-color: #dddddd;
}
.bg-danger .btn::after {
	position: absolute;
	top: 8px;
	left: 8px;
	right: 8px;
	bottom: 8px;
	z-index: 9;
	border: 1px solid #000;
	content: '';
}

.gotop .fa {
	font-size: 32px;
	width: 45px;
	height: 45px;
	line-height: 37px;
	border-radius: 50%;
	background-color: #000;
	color: #fff;
	text-align: center;
	border: 2px solid #fff;
}
.gotop {
	position: fixed;
	right: 15px;
	bottom: -100px;
	cursor: pointer;
	z-index: 999;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	opacity: 0;
}
.gotop-show {
	bottom: 50px;
	opacity: 1;
}
.downArrow1{
	position:absolute;
	top:0px;
}
.arowDown{
	position:absolute;
	width:90px;
	height:90px;
	bottom:30px;
	left:0px;
 	right:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	z-index:1;
}
.arowDown .arrow-box{
	width:30px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	position:absolute;
	animation:updown 1.5s infinite;
	-webkit-animation:updown 1.5s infinite;
	-moz-animation:updown 1.5s infinite;
}
@keyframes updown{
	0%{top:15px;}
	50%{top:40px;}
	100%{top:15px;}	
}
.arowDown .fa{
	background-color:brown;
	font-size:30px;
	color:#fff;
	width:60px;
	height:60px;
	line-height:40px;
	text-align:center;
	border-radius:50%;
}

@media (max-width: 1600px) {
.jumbotron .item img {
	width: 1640px;
}


p {
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
h1 {
	font-size: 70px;
	line-height: 50px;
}



}

@media (max-width: 1440px) {
.jumbotron .item img {
	width: 1480px;
}
p {
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
h1 {
	font-size: 70px;
	line-height: 50px;
}

}

@media (max-width: 1366px) {
.jumbotron .item img {
	width: 1400px;
}
.bg-primary {

    padding:70px 0;

}
p {
	font-size: 21px;
	line-height: 24px;
	color: #fff;
}
h1 {
	font-size: 70px;
	line-height: 50px;
}

}

@media (max-width: 1280px) {
p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}
h1 {
	font-size: 50px;
	line-height: 40px;
}

.bg-info h1 {
	font-size: 50px;
	line-height: 40px;
}
.bg-info p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}

.bg-primary h1 {
	font-size: 50px;
	line-height: 40px;
}
.bg-primary p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}
.bg-danger h1 {
	font-size: 50px;
	line-height: 40px;
}
.bg-danger p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}

.jumbotron .item img {
	width: 1300px;
}
.textHolder {
	padding: 30px 0 40px;
	margin-top: 0px;
}
.headingGap {
	padding-top: 40px;
}
footer {
	padding: 50px 0 0;
}
.footerDown {
	padding: 20px 0;
	margin-top: 50px;
}
.logoBar img {
	width: 110px;
}
.cd-nav-trigger {
	top: 35px;
}
.menuText {
    top: 47px;
}
.cd-overlay-nav, .cd-overlay-content {
	top: 35px;
}
}

@media (max-width: 992px) {
.jumbotron .item img {
	width: 1000px;
}
p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}
h1 {
	font-size: 50px;
	line-height: 40px;
}

.bg-info h1 {
	font-size: 50px;
	line-height: 40px;
}
.bg-info p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}

.bg-primary h1 {
	font-size: 50px;
	line-height: 40px;
}
.bg-primary p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}
.bg-danger h1 {
	font-size: 50px;
	line-height: 40px;
}
.bg-danger p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 22px;
}
}

@media (max-width: 767px) {
h1 {
	font-size: 35px;
	line-height: 23px;
	margin-bottom: 10px;
}
.bg-info h1 {
	font-size: 35px;
	line-height: 23px;
	margin-bottom: 10px;
}


.bg-primary h1 {
	font-size: 35px;
	line-height: 23px;
	margin-bottom: 10px;
}

.bg-danger h1 {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px;
}

.jumbotron .item img {
	width: 800px;
}
.logoBar {
	padding: 15px;
}
.cd-nav-trigger {
	right: 10px;
}
.menuText {
    right: 55px;
}
.cd-overlay-nav, .cd-overlay-content {
	right: 10px;
}
.btn {
	padding: 17px 12px;
	min-width: 260px;
	font-size: 16px;
	margin-top: 20px;
}
.btn::after {
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	z-index: 9;
}
.bg-primary .btn {
	padding: 17px 12px;
	min-width: 260px;
	font-size: 16px;
	margin-top: 20px;
}
.bg-primary .btn::after {
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	z-index: 9;
}
.bg-danger .btn {
	padding: 17px 12px;
	min-width: 260px;
	font-size: 16px;
	margin-top: 20px;
}
.bg-danger .btn::after {
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	z-index: 9;
}

.cd-primary-nav {
	padding: 38% 15px 0;
}
.cd-primary-nav a {
	font-size: 20px;
	letter-spacing: .8px;
}
.textHolder {
	padding: 40px 0 0px;
	text-align: center;
	background-image: none;
	margin: 0;
}
.fourImg li {
	width: 50%;
}
.bg-danger {
	padding: 50px 0px;
}
footer {
	text-align: center;
	padding: 40px 0 0;
}
footer i {
	width: 30px;
	height: 30px;
	line-height: 28px !important;
	font-size: 15px !important;
	margin: 5px;
}
address {
	font-size: 16px;
	padding-left: 0;
	padding-top: 37px;
	margin-bottom: 5px;
	margin-top: 15px;
}
address a {
	line-height: normal;
}
address .fa {
	right: 0;
	margin: 0 auto;
}
.footerDown {
	margin-top: 30px;
}
.flowUs {
	padding-top: 30px;
}
.footerDown p {
	font-size: 13px;
}
.footerLogo {
	margin-bottom: 20px;
	display: inline-block;
}
}

@media (max-width: 480px) {
.jumbotron .item img {
	width: 600px;
}
.fourImg li {
	width: 100%;
}
}


/*kd style*/
.navbar-inverse {
	background: #FF3333;
}

.navigation.menu {
	position: absolute;
	right: 18px;
	top: 32px
}

#header.fixed {
	position: fixed;
	top: 0;
	background: #000;
	z-index: 5;
	width: 100%;
	height: 90px;
	left: 0;
}

.fixed .background {
	width: 100%;
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.background {
	border-bottom: 1px solid #d4896c;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	margin: auto;
	z-index: -1;
	-ms-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

header .logo {
	left: 20px;
	position: absolute;
}

#branding {
	visibility: visible;
	z-index: 2;

}

#branding .site-logo {
	width: auto;
	margin-top: 7px;
	margin-left: 35px;
}
.fixed #branding {
	visibility: visible;
}

.fixed #branding .site-logo {
	width: 150px;
	margin: 0px;
	margin-top: 3px;
}

.fixed #branding {
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}

.fixed .header-content {
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}

.fixed .navigation.menu {
	top: 12px;
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}


.menu-button {
	cursor: pointer;
	height: 68px;
	line-height: 70px;
	overflow: hidden;
	position: relative;
	width: 185px;
	z-index: 1;
	letter-spacing: 3px;
	font-size: 1.8em;
	text-transform: uppercase;
	font-family: 'Gentium Basic', serif;
	z-index: 9;
	color: #fff;
	font-size:40px;
}

.bg:after {
	background: url('../img/sprite.svg');
	background-repeat: no-repeat;

}

.menu-button:after {
	background-position: -12px -179px;
	background-size: 385px auto;
	content: "";
	height: 72px;
	position: absolute;
	right: 0;
	top: 0;
	width: 65px;
}

.navigation.menu {
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}

.menu-wrapper {
	background: #282828;
	height: 100vh;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	visibility: hidden;
	z-index: 8;

}

.active .menu-wrapper {
	opacity: 0.9;
	visibility: visible;
	-webkit-transition: opacity 0.5s ease-in;
	-moz-transition: opacity 0.5s ease-in;
	-ms-transition: opacity 0.5s ease-in;
	-o-transition: opacity 0.5s ease-in;
	transition: opacity 0.5s ease-in;
}

.menu-wrapper ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	position: relative;
	top: 50%;
	text-align: center;
}

.menu-wrapper ul li {
	line-height: 43px;
	font-size: 2em;
	font-family: 'Marcellus SC', serif;
}

.menu-wrapper ul li a {
	opacity: 1;
	line-height: 55px;
	color: #fff;
	text-decoration: none;
	font-family: 'Marcellus SC', serif;
	font-weight: 200;

}

.menu-wrapper .active a {
	color: #c98666;
}

.menu-wrapper ul li a:hover {
	color: #c98666;
}

ul.shortcuts {
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.active .menu-button {
	text-indent: 9999px;
}

.active .menu-button:after {
	background-position: -88px -179px;
}

#hero {
	height: 100vh;
	max-height: 100%;
	max-width: 100%;
	width: 100vw;
	object-fit: cover;
	background-blend-mode: lighten;
}

.vegas-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}

.vegas-timer-progress {
	background: #d4896c;
	display: none;
}

.vegas-animation-kenburns {
	animation: kenburns ease-out;
}

@keyframes kenburns {
	0% {
		transform: scale(1.15);
	}
	100% {
		transform: scale(1);
	}
}

.cta-btns {
	position: relative;
	display: table;
	background: #000;
	border: 1px solid #4d4d4d;
	margin: 0 auto;
	padding: 25px 14px 16px;
	font-family: 'Marcellus SC', serif;
	top: 239px;
}

.cta-btns ul {
	padding: 0px;
}

.cta-btns ul li {
	display: inline;
}

.cta-btns ul li a {
	font-family: 'Marcellus SC', serif;
	margin: 5px;
	color: #fff;
	background: #000;
	text-decoration: none;
	font-size: 1.2em;
	border: 1px solid #4d4d4d;
	background: #bf775c;
	padding: 10px 8px;
}

.slider-logo img {
	width: 400px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.down-arrow {
	width: 72px;
	height: 38px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: url('../img/blink-arrow.png') 0 0 no-repeat;
	animation: blinker 0.6s ease-in-out infinite alternate;
	-webkit-animation: blinker 0.6s ease-in-out infinite alternate;
	-ms-animation: blinker 0.6s ease-in-out infinite alternate;

	cursor: pointer;
	bottom: -130px;
}

@keyframes blinker {
	from {
		opacity: 1.0;
	}
	to {
		opacity: 0.0;
	}
}

@-webkit-keyframes blinker {
	from {
		opacity: 1.0;
	}
	to {
		opacity: 0.0;
	}
}

@-ms-keyframes blinker {
	from {
		opacity: 1.0;
	}
	to {
		opacity: 0.0;
	}
}

#header{
	position: relative;
}
#header .cta-btns{
	top: 8px;
    width: 406px;
    margin: 0 auto;
    text-align: center;
    border: 0;
    display: none;
    visibility: hidden;
}
#header.fixed .cta-btns{
	display: block;
	visibility: visible;
}


@media (max-width: 991px) {
	.inner-text .cta-btns {
		top: 187px;
	}
}


@media (max-width: 575px) {
	.cta-btns ul li:first-child{
		display: none;
	}
	.cta-btns ul li:nth-child(2){
		display: none;
	}
	.fixed #branding .site-logo {
	    width: 70%;
	    margin: 0px;
	    margin-top: 8px;
	}
	#branding .site-logo{
		width:78px;
	}
	header .logo {
		left: 6px;
	}
	#hero{
		height: 90vh;
	}
	
}
/* contact form*/
.section-heading{
	color: #fff;
}
form label{
	color: #fff;
	margin-top:10px;
	font-size:20px;
}
.contact-icons{
	color: #fff;
}
.contact-icons p {
	display: inline-block;
}
.error{
	color: red;
}
.star{
	color: red;
}

/*video gallery page*/
.video > .scale-anm{
    width: auto!important;
    height: auto!important;
    margin-bottom: 30px;
    display: inline-block;
}
/*video gallery page ends*/

@media (max-width: 767px) {
	.follow{
		margin-left:0px;
	}
	.inner-text .cta-btns {
		display: none;
	}
	.fixed .menu-button {
	    text-indent: 9999px;
	}
	.video > .scale-anm{
	    width: auto!important;
	    height: auto!important;
	    margin-bottom: 15px;
	    display: block;
	    margin-left: 18px;
	}
	.iframe-container {
        position: relative;
        overflow: hidden;
    }

    .iframe-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    #portfolio {
	    margin: 1rem 0;
	     -webkit-column-count: 1; 
	    -moz-column-count: 1;
	     column-count: 1; 
	     -webkit-column-gap: 1rem; 
	    -moz-column-gap: 1rem;
	     column-gap: 1rem; 
	    -webkit-column-width: 33.33333333333333%;
	    -moz-column-width: 33.33333333333333%;
	    column-width: 33.33333333333333%;
	}
	.inner-text{
		margin-top: 90px;
	}
}